Subject: Message from Walmart.com Customer: Give feedback, 200011144110943
From: Jennifer Bravo <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 07 Jul 2023 23:47:29 +0000

Dear Designer Living Inc.,

Jennifer Bravo wants to connect with you for the order below:

Customer Order Number:  200011144110943

Purchase Order No:  108818631898065

Reason for Contact:  Give feedback

Item name/number:  INK+IVY Nea Quilt Full/Queen Bed Cotton Percale 4-Piece Gray/White Bedding Coverlet/Bedspread/1184528301

Customer Message:

The grey side of this coverlet has faded and washed out unevenly after initial wash. I haven't even put it on the bed yet. I don't use bleach at all, so it's not from residual bleach from a previous wash. I ran it through on cold water wash per instructions, and the color has turned from grey to orange in splotches all over the coverlet. I went ahead and ran it a second time thinking that maybe it would finish fading to a more uniform color, but it did not. I'm extremely disappointed. Feel free to request photos as I cannot add them here. Please make this right. [email-masked]

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team